Bug 149530 - traceback in License Agreement module
traceback in License Agreement module
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Depends On:
  Show dependency treegraph
Reported: 2005-02-23 15:14 EST by Charles R. Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-27 20:59:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2005-02-23 15:14:57 EST
Description of problem:

Traceback (most recent call last):
  File "/usr/share/firstboot/firstbootWindow.py", line 498, in loadModules
    vbox, pix, title = module.launch()
  File "/usr/share/firstboot/modules/eula.py", line 47, in launch
    lang = os.environ["LANG"]
  File "/usr/lib/python2.4/UserDict.py", line 17, in __getitem__
    def __getitem__(self, key): return self.data[key]
KeyError: 'LANG'

Version-Release number of selected component (if applicable):

Comment 1 Charles R. Anderson 2005-03-11 18:37:39 EST
Same results in firstboot-1.3.39-3
Comment 2 Jeremy Katz 2005-04-27 20:59:46 EDT
This should be fixed with new installs

Note You need to log in before you can comment on or make changes to this bug.